[New-bugs-announce] [issue12560] libpython.so not built on OpenBSD

Stefan Sperling report at bugs.python.org
Thu Jul 14 18:58:12 CEST 2011


New submission from Stefan Sperling <stsp at apache.org>:

In Python-2.7.2 (I have not checked other versions, sorry),
the configure script doesn't not define LDLIBRARY on OpenBSD.
Because of this libpython.so does not get built.

----------
components: Build
files: python-2.7.2-configure.diff
keywords: patch
messages: 140343
nosy: stsp
priority: normal
severity: normal
status: open
title: libpython.so not built on OpenBSD
type: compile error
versions: Python 2.7
Added file: http://bugs.python.org/file22654/python-2.7.2-configure.diff

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue12560>
_______________________________________


More information about the New-bugs-announce mailing list